
/* Class = "NSTextFieldCell"; title = "Der oprettes en AI-genereret scene baseret på dit input. Dette vil overskrive dine aktuelle sceneindstillinger."; ObjectID = "IBA-x6-6gD"; */
"IBA-x6-6gD.title" = "Der oprettes en AI-genereret scene baseret på dit input. Dette vil overskrive dine aktuelle sceneindstillinger.";

/* Class = "NSTextFieldCell"; title = "AI-assistent:"; ObjectID = "Yeh-k2-PyB"; */
"Yeh-k2-PyB.title" = "AI-assistent:";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "c3s-1F-fpc"; */
"c3s-1F-fpc.title" = "Annuller";
